| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Functions
treebook.h File Reference

## Classes

class | wxPersistentTreeBookCtrl
| Persistence adapter for wxTreebook. More...

## Functions

wxPersistentObject * | wxCreatePersistentObject (wxTreebook *book)
| Overload allowing persistence adapter creation for wxTreebook objects. More...

## Function Documentation

wxPersistentObject* wxCreatePersistentObject | ( | wxTreebook * | book | ) |

Overload allowing persistence adapter creation for wxTreebook objects.